{
  "comments": false,
  "presets": [
    ["env", { "targets": { "node": "current" } }]
  ],
  "plugins": [
    "shebang",
    "transform-decorators-legacy",
    "transform-class-properties",
    "transform-function-bind"
  ]
}
